.socialmedia a:hover {  }

/* extra override for UH form style */

.control-group select, .control-group textarea, .control-group input[type="text"], .control-group input[type="password"], .control-group input[type="datetime"], .control-group input[type="datetime-local"], .control-group input[type="date"], .control-group input[type="month"], .control-group input[type="time"], .control-group input[type="week"], .control-group input[type="number"], .control-group input[type="email"], .control-group input[type="url"], .control-group input[type="search"], .control-group input[type="tel"], .control-group input[type="color"], .control-group .uneditable-input {
    margin-bottom: 15px!important;
    width: 100%;
}


.override input[type="text"] {  margin-bottom: 15px!important; }